/*
Theme Name:         Daycare Grass
Theme URI:          http://daycare.wp.themeplayers.net/
Description:        Responsive Daycare template
Version:            1.0
Author:             themeplayers
Author URI:         http://themeforest.net/user/ThemePlayers/portfolio
Tags:  		     	modern, two-columns, threaded-comments, custom-menu, translation-ready
License:            ThemeForest license
License URI:        http://themeforest.net/licenses/regular_extended
Template: daycare
*/
@import "./assets/css/style.css";

.tweets_display{
   overflow:hidden;
}
/*RELATED PAGES*/
.featured-child-image{
    min-height:200px;
}
.featured-child-title{
    padding-left:0px;
    text-transform:capitalize;
}
.child-cell{
        background-size:30px;
        background-position: 95% 15px;
        background-repeat:no-repeat;
}
.content-child{
    border-top:1px solid #cccccc;
    min-height:200px;
    margin-top:20px;
    padding-left:10px;
    padding-right:10px;
    height:100%;
/*    align-items: stretch;*/
    width:100%;
}
.child_button_wrapper{
    margin-bottom:10px;
}
.btn.child_button{
white-space: normal;
}
.with-image{
    padding-left:0px;
    padding-right:0px;
}
.with-image img{
    margin-bottom:10px;
}
.clear{
    clear:both;
}
.parent-sidebar-menu .current_page_item a{
    color: #00b259!important;
}
.parent-sidebar-menu .current_page_item.has_children ul a{
     color: #111111!important;
}
.home .shadow-box{
    -webkit-box-shadow:none;
    -moz-box-shadow:none;
    box-shadow:none;
    background-color:transparent;
}
.top-homepage-row .program-title{
    color:#FFF;
    font-size:25px;
    text-transform:uppercase; 
}
.top-homepage-row .program-title a{
    color:#FFF;
    text-decoration:none;
    font-weight:800; 
    text-shadow:1px 1px 1px #000;
    -moz-text-shadow:1px 1px 1px #000;
   -webkit-text-shadow:1px 1px 1px #000;
}
.top-homepage-row img{
    height:200px;
    border:1px solid #FFF;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
}
.nav.nav-tabs .title.uppercase{
    color:#FFF;
    font-size:15px;
    font-weight:800; 
    text-shadow:1px 1px 1px #000;
    -moz-text-shadow:1px 1px 1px #000;
   -webkit-text-shadow:1px 1px 1px #000;
}
#tree1 {
left: 286px;
top: -100px;
}
#tree2 {
top: 6px;
}
#rainbow {
        left: 0;
}
#hill {

    left: 100px;
}
#grasshouse {
left: 366px;
top: -240px;
z-index: 100;
}
#cloudfooter2 {
position: absolute;
left: 400px;
top: -170px;
}
#tree4 {
position: absolute;
left: 464px;
top: -121px;
}
footer .gform_body li{
    height:50px; 
    position:relative;
    bottom:30px;
}
footer input[type=submit]{
    float: right;
/*    bottom: 65px;*/
    position: relative;
    right: 10px;
    background-color: #00661a;
    color: #ffffff;
}
footer textarea{
      height: 50px!important;
}
footer .contacts{
    margin-top:8px;
}
@media (min-width:1600px){
    #rainbow {
        left: 0;
    }
    #hill {
    left: 100px;
    }
}
@media (max-width:1600px){
    #hill {
/*        left: -200px;*/
    }
    #tree1, #tree2 {
     display: block; 
    }
}
@media (max-width:992px){
    .top-homepage-row .program-title{
    font-size:20px;
}
}
@media (max-width:768px){
    .top-homepage-row img{
       max-width: 100%;
      height: auto;
   }
   .child-cell{
       padding-top: 10px;
       background-position: 95% 25px;
   }
       #hill {
      display:none;
    }
    #grasshouse {
    left:50%;
    top: -130px;
    }
    #cloudfooter2 {
     left: 50%;
     display:block;
    }
        #tree1, #tree2, #tree3, #tree4 {
     display:none; 
    }
        #rainbow {
    top: -180px;
    }
}
@media (max-width:480px){
    #rainbow {
    top: -180px;
    }
}
.gfield_captcha_container{
margin-top:10px;}